@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
		color:#241c1a;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/* ↓ここから個別↓ */
	#topic .content-main {
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.7em;
		margin:0;
		font-size:14px;
		color:#241c1a;
	}
	#topic h2{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size:24px;
		line-height:1.05em;
		background-size:531px auto;
		text-align:center;
		padding:40px 0 20px;
	}
	#topic h2 span{
		font-size:14px;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		letter-spacing:0.15em;
	}

	#topic h2 + p{
		text-align:left;
		margin:0 15px;
		font-size:12px;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.4em;
		margin:0 0 5px 0;
	}
	#topic h3 span{
		font-size:11px;
	}
	#topic h3 + p{
	}
	#topic .outer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin:0 10px;
	}
	#topic .itembox {
		margin-top:20px;
		background-color:#fff;
		border-radius:2px;
		width:49%;
	}
	#topic .itembox img.itemimg{
		width:100%;
		border-radius: 2px 2px 0 0;
	}
	#topic .itembox .itemstatus{
		margin: 0 10px 10px;
	}
	#topic .itembox .itemstatus p{
		font-size:10px;
	}
	#topic .sampleimg{
		margin:30px 0 0;
		width:100%;
	}
	#topic #seriesA{
		background-color:#ecdcd6;
	}
	#topic #seriesB{
		background-color:#e3e8eb;
	}
	#topic #seriesC{
		background-color:#e5e2d7;
	}

	/********** lesson **********/
	#topic div#lesson{
		margin: 0 0 0;
		background-color:#bacccc;
		padding:0 10px 20px;
	}
	#topic div#lesson header h2{
	}
	#topic .lessonfield {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin-top:30px;
	}
	#topic .lessonbox {
		width: 48.5%;
		box-sizing: border-box;
		padding-bottom:20px;
	}
	#topic .lessonbox img{
		width: 100%;
		height: auto;
	}
	#topic .lessonbox p{
		font-size:0.9em;
		line-height:1.5em;
		margin-top:7px;
	}
	/********** 購入button **********/
	#topic .gotoEC{
		width: 100%;
		margin: 15px auto 0;
	}
	#topic .gotoEC a {
		display: block;
		background-color: #b3874c;
		padding: 7px 0 7px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 2px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a >span {
		color: #fff;
		font-size: 12px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 30px;
		position: relative;
	}
	#topic .gotoEC a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}

/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
		color:#241c1a;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/* ↓ここから個別↓ */
	#topic .content-main {
		background-color:#ecdcd6;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.7em;
		margin:0;
		font-size:14px;
		color:#241c1a;
	}
	#topic h2{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size:32px;
		font-weight:bold;
		line-height:1.05em;
		_background:url(images/h2_img.png) no-repeat 50% 0;
		background-size:531px auto;
		text-align:center;
		padding:40px 0 30px;
	}
	#topic h2 span{
		font-size:16px;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		letter-spacing:0.15em;
	}
	#topic h2 + p{
		text-align:left;
		margin:0 30px;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-weight:bold;
		line-height:1.4em;
		margin:15px 0 10px 0;
	}
	#topic h3 span{
		font-size:12px;
	}
	#topic h3 + p{
	}
	#topic .outer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin:0 30px;
	}
	#topic .itembox {
		margin-top:30px;
		background-color:#fff;
		border-radius:4px;
		width:32%;
	}
	#topic .sampleimg{
		margin:50px 30px 30px;
		border-radius:4px;
	}
	#topic .itemimg{
		width:100%;
		border-radius: 4px 4px 0 0;
	}
	#topic .itemstatus{
		padding:0 15px 15px 15px;
	}
	#topic #seriesA{
		background-color:#ecdcd6;
	}
	#topic #seriesB{
		background-color:#e3e8eb;
	}
	#topic #seriesC{
		background-color:#e5e2d7;
	}

	/********** lesson **********/
	#topic div#lesson{
		background-color:#bacccc;
		padding:0 20px 20px;
	}
	#topic div#lesson header h2{
	}
	#topic .lessonfield {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin-top:20px;
	}
	#topic .lessonbox {
		background-color:#fff;
		border-radius:4px;
		width:32%;
		box-shadow: 0px 0px 6px #a2baba;
		margin-bottom:30px;
	}
	#topic .lessonbox img{
		width: 100%;
		margin-bottom: 10px;
		border-radius: 4px 4px 0 0;
	}
	#topic .lessonbox p{
		font-size:13px;
		line-height:1.5em;
		padding:0 15px 15px;
	}

	/********** 購入button **********/

	#topic .gotoEC {
		width: 100%;
		margin-top: 20px;
	}
	#topic .gotoEC a {
		display: block;
		background-color: #b3874c;
		padding: 9px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 2px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a >span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#topic .gotoEC a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 17px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

